=== debian/changelog ===
ros-rolling-ament-cmake-gen-version-h (1.2.1-1focal) focal; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.2.0-1focal) focal; urgency=high

  * Add ament_cmake_gen_version_h package (#198 <https://github.com/ament/ament_cmake/issues/198>)
  * Contributors: serge-nikulin

 -- Serge Nikulin <serge@safeai.ai>  Fri, 29 Oct 2021 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.4-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Thu, 06 May 2021 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.3-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Tue, 09 Mar 2021 08:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.2-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Sat, 27 Feb 2021 06:59:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.1-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Sat, 27 Feb 2021 03:12:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.1.0-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Wed, 24 Feb 2021 08:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.4-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.3-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Thu, 10 Dec 2020 08:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.2-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Mon, 07 Dec 2020 08:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.1-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Thu, 10 Sep 2020 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (1.0.0-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Wed, 22 Jul 2020 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.6-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Tue, 23 Jun 2020 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.5-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Tue, 02 Jun 2020 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.4-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.3-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Tue, 19 May 2020 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.2-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Thu, 07 May 2020 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.1-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Fri, 24 Apr 2020 22:45:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.9.0-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Fri, 24 Apr 2020 19:25:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.8.1-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.8.0-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Fri, 04 Oct 2019 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.7.3-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Wed, 29 May 2019 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.7.2-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Mon, 20 May 2019 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.7.1-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Tue, 07 May 2019 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.7.0-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Mon, 08 Apr 2019 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.6.0-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Tue, 13 Nov 2018 08:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.5.1-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Tue, 17 Jul 2018 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.5.0-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Wed, 13 Jun 2018 07:00:00 -0000

ros-rolling-ament-cmake-gen-version-h (0.4.0-1focal) focal; urgency=high



 -- Serge Nikulin <serge@safeai.ai>  Fri, 08 Dec 2017 08:00:00 -0000
