=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
-Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake-core, ros-rolling-ament-cmake-gtest, ros-rolling-ament-package, ros-rolling-ros-workspace
+Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake-core, ros-rolling-ament-cmake-gtest <!nocheck>, ros-rolling-ament-package, ros-rolling-ros-workspace
 Homepage: 
 Standards-Version: 3.9.2
